}
.nav-tabs > li > a,
.nav-pills > li > a {
	font-size: 18px!important;
  	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
	line-height: 14px;
}
/* Hugh added this to reduce the width of position 8. May affect position 7 also */
}
.row-fluid .span3
{
width: 17%;
}
/* Hugh Note: Tried above no change so added this */
}
.row-fluid .span9
{
width: 80%;
}

div#sidebar {
   width: 18%;
   margin-right: 25px;
}
div#aside {
    float:  right;
}
main#content{
    width: 51.5%
}
/* Hugh trying this but I have a number of different images
.urlImg 
{ 
  width: 129px; 
  height:185px; 
  display:block; 
  background-image: url('img/duck.png'); } .urlImg:hover { background-image: url('img/peng.png');
} */
